<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button defaultHref="/login"></ion-back-button>
    </ion-buttons>
    <ion-title>Sucursales</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content padding>
  <div class="message-content">
    <h2>Pantalla de sucursales</h2>
    <p>Esta pantalla es únicamente para validar como se construye la navegación de la aplicación, por lo tanto, este
      puede ser el único contenido</p>
  </div>
</ion-content>